# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libxfce4windowing
pkgbase = libxfce4windowing
pkgver = 4.19.2-1
pkgdesc = Windowing concept abstraction library for X11 and Wayland
url = https://docs.xfce.org/xfce/libxfce4windowing/start
builddate = 1698003037
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 974977
arch = aarch64
license = LGPL2.1
depend = gdk-pixbuf2
depend = glib2
depend = gtk3
depend = libwnck3
depend = libx11
depend = wayland
makedepend = gobject-introspection
makedepend = gtk-doc
